Subject: [Zendesk Support] Re: Chat: Existing tag missing
From: Zendesk Support <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Fri, 25 Jun 2021 13:50:03 +0000

We’re all set. Your ticket (#6726204) has been resolved. Hopefully, you’re happy with the outcome. If not, simply reply to this email or click the link below to let us know. Remember - we’re here to help.

https://support.zendesk.com/hc/requests/6726204

Thanks,
Your friends at Zendesk

----------------------------------------------

James Gibaga, Jun 25, 2021, 6:50 PDT

Hello Ashish,

Thank you for contacting Zendesk!

Our chat got disconnected for some reason but I see that you have chatted back with my colleague. I would also suggest checking this out with your Zendesk Admin so they could check it first on their end and if there is a problem you may suggest to your admin to chat with us again.

Have a nice day and I will be marking this ticket as Solved now.

Cheers!

James Gibaga | **Customer Advocate**

NEW - Zendesk offers free, on-demand training for all of our products. Set up your account and start learning today at training.zendesk.com

----------------------------------------------

Ashish Dabral, Jun 25, 2021, 3:29 PDT

Chat started: 2021-06-25 09:53 AM UTC

(09:53:40 AM) Ashish: Hi Team
(09:54:13 AM) Ashish: Can we check who added the tag and removed the tag from the zendesk?
(10:00:53 AM) *** James G joined the chat ***
(10:00:55 AM) James G: Hi! Thank you for contacting Zendesk!
(10:01:14 AM) James G: Is it from the ticket? Or is it from the list of tags you have in your account?
(10:04:42 AM) James G: I haven't heard from you in a while and I was wondering if you're still there?
(10:05:50 AM) Ashish: I am here
(10:06:03 AM) Ashish: It is from list of tags
(10:06:09 AM) Ashish: Can we check?
(10:07:23 AM) James G: Thank you for the confirmation, let me check if it is possible to see it on our logs. One moment.
(10:07:34 AM) Ashish: Thanks
(10:16:25 AM) James G: Thank you for waiting, I made some tests and it seems that we cannot remove tags from the account without affecting tickets which means once a tag from the account was removed it is also removed from all the tickets.
(10:16:59 AM) James G: The event also appears on the ticket showing what tag has been removed or added and who the user who made it.
(10:18:11 AM) Ashish: We had call_overflow tag. However, its not there but we can find this tag in previous tickets
(10:20:19 AM) James G: We can probably do a quick search and see if we will find tickets with that tag.
(10:20:22 AM) James G: Agent uploaded: 1624616419101.png
URL: https://v2uploads.zopim.io/2/5/a/25a9y1btM6rnjyOk0tRGQ8B9XMnqKAEG/a5aa8c37d721c4a3aeb694e436bb540434f30979.png
Type: image/png
Size: 170770
(10:21:07 AM) Ashish: Yes, we have tickets with that tag. However, if dont have tag in our list now
(10:23:05 AM) James G: Oh you mean it is not showing up here?
(10:23:08 AM) James G: Agent uploaded: 1624616585028.png
URL: https://v2uploads.zopim.io/2/5/a/25a9y1btM6rnjyOk0tRGQ8B9XMnqKAEG/f2a54b289a4fecf69ad587ffb91a28cbdfd2eb64.png
Type: image/png
Size: 287658
(10:24:04 AM) Ashish: right, also not in new tickets
(10:24:56 AM) Ashish: Visitor uploaded: 123.PNG
URL: https://v2uploads.zopim.io/2/5/a/25a9y1btM6rnjyOk0tRGQ8B9XMnqKAEG/3a1d32f4c6ffd782feefde93a842f71c9e39dd7e.png
Type: image/png
Size: 4138
(10:25:10 AM) James G: How is this tag being added to tickets? Is it via trigger or manually added? If a tag is not used for the past 60 days, it will be removed from that list.
(10:25:12 AM) James G: https://support.zendesk.com/hc/en-us/articles/115002254388-Why-aren-t-my-tags-auto-filling-anymore-
(10:25:29 AM) James G: I think that explains it why we are not seeing it already.
(10:25:39 AM) Ashish: let me check
(10:27:44 AM) Ashish: I can see the tickets with this tag on last monday
(10:28:19 AM) James G: How is this tag being added to your tickets?
(10:28:26 AM) James G: Is it manually entered?

--------------------------------
This email is a service from Zendesk Support.

[MMMR0Y-Y82L]